» Ubuntu » Pakketten

Error

two or more packages specified (sudo lucid)